<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Results__c</fullName>
    <externalId>false</externalId>
    <formula>IF( Request_Complete__c = &quot;WO UPDATED&quot;, &quot;Work Order Completed&quot;,
IF( Request_Complete__c = &quot;OPEN WO - NO ACTION TAKEN&quot;, &quot;Failed due to open work order&quot;,
IF( Request_Complete__c = &quot;DLQ STATUS NOT BLANK&quot;, &quot;Failed due to delinquency status&quot;,
IF( Request_Complete__c = &quot;ACC NOT FOUND&quot;, &quot;Account Number does not exist&quot;,
IF( Request_Complete__c = &quot;WO UPDATE FAILED&quot;, &quot;Work Order Failed&quot;, &quot;&quot;))))


)</formula>
    <label>Results</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
